@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*固定ページの日付を非表示*/
.page .date-tags {
display: none;
}

/*コンテンツマージン*/
.content {
margin-top: 0;
margin-bottom: 0;
}

/*フッターマージン*/
#footer {
	margin-top: 0;
}

/*固定ページの著者情報を消す場合*/
.page .author-info {
    display: none;
}

/*コンテンツマージン上部*/
.content-top {
margin: 0px;
}

/* 見出しのデザインリセット */
/*H2 */
.entry-content h2{
border:none;
background:none;
padding: 0;
}

/* H3 */
.entry-content h3{
border:none;
background:none;
padding: 0;
}

/* H4 */
.entry-content h4{
border:none;
background:none;
padding: 0;
}

/* H5 */
.entry-content h5{
border:none;
background:none;
padding: 0;
}

/* H6 */
.entry-content h6{
border:none;
background:none;
padding: 0;
}

/* メニュー文字間隔 */
#navi-in .item-label {
	letter-spacing: -1px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1024px){
  /* スライドメニューロゴ幅*/
.menu-content {
max-width: 54%;
}
	.logo-image {
    padding: 0;
    font-size: inherit;
}
		/* トップメニューロゴ画像なし*/
.logo-menu-button img {
display: none;
}
	/* トップメニューロゴ背景色*/
.mobile-menu-buttons {
background: #a0c3ac;
color: white;
}

}

/*834px以下*/
@media screen and (max-width: 834px){
  /* スライドメニューロゴ幅*/
.menu-content {
max-width: 54%;
}
		/* トップメニューロゴ画像なし*/
.logo-menu-button img {
display: none;
}
	/* トップメニューロゴ背景色*/
.mobile-menu-buttons {
background: #a0c3ac;
color: white;
}

}

/*480px以下*/
@media screen and (max-width: 480px){
 
	/* トップメニューロゴ画像なし*/
.logo-menu-button img {
display: none;
}
	/* トップメニューロゴ背景色*/
.mobile-menu-buttons {
background: #a0c3ac;
color: white;
}

/* スライドメニューロゴ幅*/
.menu-content {
max-width: 54%;
}
}
